@media (max-width:900px){
  .amcbslr5y .n206wrddnquwcmu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hnn2vkeh{justify-content:flex-start}
  .nn46tu9qrbzkui,.f1ro5q89g6sb,.mpc95nss2,.hl1091s1nk,.zqyv8zwx76lzx{grid-template-columns:1fr!important}
  .xl8l7c36ox{display:block!important;transform:none!important}
  .dhesvcudrs7rd .mpc95nss2{grid-template-columns:1fr}
  .gzll3pu0oaz h2{font-size:34px}
}
@media (max-width:560px){
  .n206wrddnquwcmu{width:min(100% - 24px,1180px)}
  .nn46tu9qrbzkui{padding:18px}
  .fpzbgs4xv0w{padding:6px 7px;font-size:13px}
  .df49xroo,.xl8l7c36ox,.jtnszj8nj,.wc5i8zffk26ob,.ay027ntwlb,.ywd937gthf8jnx{padding:16px}
}
